Subject: [core] CoAP tickets from Maastricht

From: Zach Shelby <[email-masked]>
Date: Fri, 20 Aug 2010 17:46:34 +0300

I summarized the feedback from around Maastricht (Interop, CoRE WG, list etc.) now as tickets. If I missed any issues that should be tickets please let us know on the list. In addition to the tickets I have some sets of general comments from people on coap-01, a few more reviews would be helpful when putting together coap-02.

In particular, feedback on Ticket #21 (Resource discovery split) and help with Ticket #22 (Security section) are needed. The others one are pretty straightforward, although note that #20 suggest removing the Uri-Scheme option.

I don't see any reason why coap-02 couldn't be submitted already towards the end of next week, or worst case the week after. 

Zach 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297